.RadEWrongWord
{
	background-color: yellow;
}
.RadEDomMouseOver
{
	background-color:#ffffcc;	
}

body
{
	padding:3px;
	background-image: none;
	margin: 0px;	
	word-wrap: break-word;
	direction: rtl;
}

form
{
	background-color:#efefef;
	border:1px dashed #555555;
}

table
{
	BORDER-RIGHT: #999999 1px dashed;
	BORDER-BOTTOM: #999999 1px dashed;
}

table td
{
	PADDING: 1px;
	BORDER-TOP: #999999 1px dashed;
	BORDER-LEFT: #999999 1px dashed;
}

table th
{
	PADDING: 1px;
	BORDER-TOP: #000000 1px dashed;
	BORDER-LEFT: #000000 1px dashed;
}



@font-face {
  font-family: 'DroidKufi';
  font-style: normal;
  font-weight: 400;
  src: url('../../DroidKufi-Regular.eot');
  src: url('../../DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
       url('../../DroidKufi-Regular.woff2') format('woff2'),
       url('../../DroidKufi-Regular.woff') format('woff'),
       url('../../DroidKufi-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'DroidKufi';
  font-style: normal;
  font-weight: 700;
  src: url('../../DroidKufi-Bold.eot');
  src: url('../../DroidKufi-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../DroidKufi-Bold.woff2') format('woff2'),
       url('../../DroidKufi-Bold.woff') format('woff'),
       url('../../DroidKufi-Bold.ttf') format('truetype');
}


@font-face
{
	font-family:'HacenTunisia';
	font-weight:400;
	font-style:normal;
	src:url('HacenTunisiaLite.eot');
	src:url('HacenTunisiaLite.eot?#iefix') format('embedded-opentype'),
	url('HacenTunisiaLite.ttf') format('truetype'),
	url('HacenTunisiaLite.woff') format('woff');
	
	}
@font-face
{
	font-family:'HacenTunisia';
	font-weight:700;
	font-style:normal;
	src:url('HacenTunisiaBold.eot');
	src:url('HacenTunisiaBold.eot?#iefix') format('embedded-opentype'),
	url('HacenTunisiaBold.ttf') format('truetype'),
	url('HacenTunisiaBold.woff') format('woff');
	
}

